Bug 9681 - karchie core dumps
karchie core dumps
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
6.2
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-22 12:12 EST by Brock Organ
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-29 13:56:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2000-02-22 12:12:39 EST
[root@ultra1 /root]# rpm -Uvh /mnt/.../sparc/kdenetwork-1.1.2-12.sparc.rpm
kdenetwork
##################################################
[root@ultra1 /root]# karchie
Bus error (core dumped)
[root@ultra1 /root]#
Comment 1 Preston Brown 2000-02-29 13:56:59 EST
this is intermittent and I can't reliably reproduce it.

Note You need to log in before you can comment on or make changes to this bug.